<!DOCTYPE html>
<html lang="ko" xmlns:th="http://www.thymeleaf.org">
<!--
 *******************************************************************************
 * @source  : OrderMadeInfoMob.html
 * @desc    : 주문제작상품동의여부 Page
 *============================================================================
 * STYLE24
 * Copyright(C) 2020 TSIT, All rights reserved.
 *============================================================================
 * VER  DATE         AUTHOR      DESCRIPTION
 * ===  ===========  ==========  =============================================
 * 1.0  2021.04.05   jsh77b     최초 작성
 *******************************************************************************
 -->
<!-- 주문제작상품동의여부 -->
<div class="foldGroup">
	<ul>
		<li class="fold_sale fold_customitem">
			<div class="fold_head">
				<a href="javascript:void(0)">
					<div>
						<div class="fold_tit">
							<span>주문제작상품동의</span>
						</div>
						<div class="data custom_disc">
							<div class="form_field">
								<input id="chk-custom" type="checkbox" >
								<label for="chk-custom"><span>동의합니다.</span></label>
							</div>
						</div>
					</div>
				</a>
			</div>
			<div class="fold_cont">
				<div class="area_customitem">
					<p>고객님께서 주문하신 상품에는 주문제작상품이 포함되어 있습니다.</p>
					<div class="form_field">
						<div class="agree_custom">
							<label for="chk-custom"><span>주문제작상품에 대한 안내를 확인하였으며 배송에 동의합니다.</span></label>
						</div>
					</div>
					<div class="info_txt">
						<ul>
							<li>주문 제작 상품은 주문 후 제작이 진행되며, 제작 완료 후 배송이 시작됩니다.</li>
							<li>주문 제작 상품의 특성상 주문 완료 후 취소/교환이 불가능합니다. (상품 하자에 한해 가능)</li>
						</ul>
					</div>
				</div>
			</div>
		</li>
	</ul>
</div>
<!-- //주문제작상품동의여부 -->
				
<script th:inline="javascript">
var dispYn = [[${order.dispYn}]]; // 노출여부

// 화면노출
var madeInfoDispYn = function(temp) {
	if (temp == "Y") {
		$("#madeInfo .fold_head").addClass("on");
		$("#madeInfo .fold_cont").show();
	} else {
		$("#madeInfo .fold_head").removeClass("on");
		$("#madeInfo .fold_cont").hide();
	}
}

// 컨텐츠 호출
$(document).ready( function() {
	// 화면펼침
	madeInfoDispYn(dispYn);
});

// 주문제작상품동의
$("#orderForm #chk-custom-agr1").on("click", function(){
	if ($(this).is(":checked")) {
		$("#orderForm #chk-custom").attr("checked", true);
	} else {
		$("#orderForm #chk-custom").attr("checked", false);
	}
});

</script>
</html>

